msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2013-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:20
msgid "Can not find what you are looking for."
msgstr ""

#: comments.php:14
msgid "Reply to this thread"
msgstr ""
#: comments.php:23
msgid "- No Comments on this Post - "
msgstr ""

#: content-none.php:2
msgid "No Articles Found"
msgstr ""
#: content-none.php:3
msgid "Oops, what you were looking for is not here."
msgstr ""

#: content.php:21
msgid "Edit This"
msgstr ""

#: footer.php:3
msgid "Top"
msgstr ""
#: functions.php:106
msgid "Right Sidebar"
msgstr ""

#: functions.php:90
msgid "Page"
msgstr ""
#: functions.php:106
msgid "Right Sidebar"
msgstr ""
#: functions.php:107
msgid "Displays to Right of Content"
msgstr ""
#: functions.php:115
msgid "Footer Center Sidebar"
msgstr ""
#: functions.php:116
msgid "Footer Widget Area in Middle"
msgstr ""
#: functions.php:124
msgid ""
msgstr "Footer Right Sidebar"
#: functions.php:125
msgid "Footer Widget Area Right Side"
msgstr ""

#: page.php:17
msgid "absolute home page"
msgstr ""
